body {  
	background-color : #000000;
	background-image: url(../images/pozadina.gif);
	font-size : x-small;
	font-family : Arial Black, Verdana, Helvetica;
	color : Silver;
/*	link="Lime";*/
	font-size: 9pt;
	scrollbar-face-color: #000080;
	scrollbar-shadow-color: #ffcc33;
	scrollbar-highlight-color: #ffcc33;
	scrollbar-3dlight-color: #ffcc33;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #E4B40C;
	scrollbar-arrow-color: #ffffff;
}

table {	font-family : Verdana, Helvetica;
	font-size   : x-small;
}

A {
 	text-decoration: none;
	color : #E4B40C;
}

A:hover {
	color : Lime;
	text-decoration: underline;
}

.small {
	font-size: xx-small;
}
